Drupal Node Embed Module Access Security Bypass Vulnerability

Bugtraq ID: 53835
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 06 2012 12:00AM
Updated: Jun 06 2012 12:00AM
Credit: Paul Aumer-Ryan
Vulnerable: Drupal Node Embed 7.x-1.x
Drupal Node Embed 6.X-1.4
Not Vulnerable: Drupal Node Embed 7.x-1.0
Drupal Node Embed 6.X-1.5


 

Privacy Statement
Copyright 2010, SecurityFocus